<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://xsd.helmut-hummel.de/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="Page"/>

<f:section name="Main">
	
	<section class="companydata">
		{companydata.companyname}
		{companydata.street}
		{companydata.zip}
		{companydata.city}
		{companydata.email}
		{companydata.phone}
		{companydata.fax}
	</section>
	
    <v:content.render column="0"/>
</f:section>

</html>
